# Uses of Class
com.sun.grid.jsv.ParallelEnvironment

Packages that use ParallelEnvironment
Package
Description
com.sun.grid.jsv

## Uses of ParallelEnvironment in com.sun.grid.jsv

Methods in com.sun.grid.jsv that return ParallelEnvironment
Modifier and Type
Method
Description
`ParallelEnvironment`
ParallelEnvironment.`clone()`
`ParallelEnvironment`
JobDescription.`getParallelEnvironment()`
Get the ParallelEnvironment object that represents the parallel environment settings for the job.
Methods in com.sun.grid.jsv with parameters of type ParallelEnvironment
Modifier and Type
Method
Description
`void`
JobDescription.`setParallelEnvironment(ParallelEnvironment pe)`
Set the ParallelEnvironment object that represent's the job's PE settings.